<script setup>

import { WalletMultiButton } from "solana-wallets-vue";

</script>

<template>
    <nav class="navbar navbar-dark navbar-expand-lg navigation-clean-button">
    <div class="container"><a class="navbar-brand" href="#">Khronos</a><button class="navbar-toggler" data-bs-toggle="collapse" data-bs-target="#navcol-1"><span class="visually-hidden">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
        <div id="navcol-1" class="collapse navbar-collapse">
            <ul class="navbar-nav me-auto">
                <li class="nav-item"><a class="nav-link active" href="#"><router-link to="/">For</router-link></a></li>
                <li class="nav-item"><a class="nav-link" href="#"><router-link to="/about">future</router-link></a></li>
                <li class="nav-item dropdown"><a class="dropdown-toggle nav-link" aria-expanded="false" data-bs-toggle="dropdown" href="#">use </a>
                    <div class="dropdown-menu"><a class="dropdown-item" href="#">First Item</a><a class="dropdown-item" href="#">Second Item</a><a class="dropdown-item" href="#">Third Item</a></div>
                </li>
            </ul>
            <span class="navbar-text actions">
              <wallet-multi-button></wallet-multi-button>
            </span>
        </div>
    </div>
    </nav>
</template>

<style scoped>
nav {
  min-width: 100%;
}

nav a {
  font-weight: bold;
  color: #2c3e50;
}

nav a.router-link-exact-active {
  color: #fff;
}

</style>